{% extends "layouts/base.html" %}

{% block title %} Blank Page {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}

        <!-- Hero -->
        <section class="section-header">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 text-center">
                        <h1 class="display-2 mb-3">Player</h1>
                        <p>The Players-Place is here!</p>
                    </div>
                    <div>
                        <table id="data" class="table table-striped">
                            <thead>
                              <tr>
                                <th>Player</th>
                                <th>First Name</th>
                                <th>Last Name</th>
                                <th>Street</th>
                                <th>PLZ</th>
                                <th>City</th>
                                <th>Country</th>
                                <th>Email</th>
                              </tr>
                            </thead>
                            <tbody>
                              {% for player in players %}
                                <tr>
                                  <td>{{ player.player }}</td>
                                  <td>{{ player.first }}</td>
                                  <td>{{ player.last }}</td>
                                  <td>{{ player.street }}</td>
                                  <td>{{ player.plz }}</td>
                                  <td>{{ player.city }}</td>
                                  <td>{{ player.country }}</td>
                                  <td>{{ player.email }}</td>
                                </tr>
                              {% endfor %}
                            </tbody>
                          </table>
                    </div>
                </div>
            </div>
        </section>

    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
